#Registration .sfm_textbox
{
    padding:1px;
}
#Registration .sfm_textarea
{
    padding:2px;
    resize:none;
}
#Registration .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#Registration img
{
    border:0;
}
#Registration .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#Registration input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#Registration .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#Registration .sfm_cr_box a
{
    color:#888888;
}
#Registration .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#Registration .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#Registration .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#Registration .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#ffffff;
}
#Registration .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#ffffff;
}
body#sfm_Registration_body
{
    background-color:#cccccc;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#Registration .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#Registration .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Registration .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#Registration .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#Registration .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#Registration .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#Registration .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Registration .page_number
{
    background-color:transparent;
}
#Registration input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:20px;
    line-height:20px;
}
#Registration textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#Registration #label40
{
    font-family:Arial;
    font-size:18px;
    color:#000000;
    font-weight:bold;
}
#Registration #label48
{
    font-family:Arial;
    font-size:14px;
    color:#ff0000;
    font-weight:bold;
}
#Registration #label10
{
    font-family:Arial;
    font-size:12px;
    color:#ffffff;
}
#Registration #label36
{
    font-family:Arial;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
}
#Registration #label37
{
    font-family:Arial;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
}
#Registration #label44
{
    font-family:Arial;
    font-size:12px;
    color:#ffffff;
    font-weight:bold;
}
#Registration #label45
{
    font-family:Arial;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
}
#Registration #label49
{
    font-family:Arial;
    font-size:12px;
    color:#f4e90b;
}
#Registration #label47
{
    font-family:Arial;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
}
#Registration #label41
{
    font-family:Arial;
    font-size:12px;
    color:#ffff00;
}
#Registration #label42
{
    font-family:Arial;
    font-size:12px;
    color:#ffffff;
}
#Registration #label43
{
    font-family:Arial;
    font-size:12px;
    color:#ffffff;
}

#Registration #tdafc11ee4724c498c804
{
    width:5px;
    height:5px;
    display:none;
}
#Registration #box_element6
{
    z-index:7;
    border:1px solid #000fcc;
    background-color:#3152a4;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}
#Registration #Image_container
{
    z-index:57;
}
#Registration #label40_container
{
    z-index:67;
}
#Registration #label48_container
{
    z-index:61;
}
#Registration #Tuition_container
{
    z-index:84;
}
#Registration #Tuition
{
    float:left;
    z-index:84;
}
#Registration #label11_container
{
    z-index:28;
}
#Registration #label10_container
{
    z-index:26;
}
#Registration #StudentLastName_container
{
    z-index:25;
}
#Registration #StudentLastName
{
    float:left;
    z-index:25;
}
#Registration #StudentFirstName_container
{
    z-index:27;
}
#Registration #StudentFirstName
{
    float:left;
    z-index:27;
}
#Registration #label32_container
{
    z-index:58;
}
#Registration #label13_container
{
    z-index:32;
}
#Registration #label14_container
{
    z-index:34;
}
#Registration #DOB_container
{
    z-index:59;
}
#Registration #DOB
{
    float:left;
    z-index:59;
    margin:0px;
}
#Registration #DOB_image_container
{
    float:left;
    z-index:59;
    height:100%;
    position:relative;
}
#Registration #MothersCell_container
{
    z-index:31;
}
#Registration #MothersCell
{
    float:left;
    z-index:31;
}
#Registration #MothersWork_container
{
    z-index:33;
}
#Registration #MothersWork
{
    float:left;
    z-index:33;
}
#Registration #label2_container
{
    z-index:12;
}
#Registration #label6_container
{
    z-index:19;
}
#Registration #label5_container
{
    z-index:17;
}
#Registration #ParentLastName_container
{
    z-index:10;
}
#Registration #ParentLastName
{
    float:left;
    z-index:10;
}
#Registration #ParentFirstName_container
{
    z-index:18;
}
#Registration #ParentFirstName
{
    float:left;
    z-index:18;
}
#Registration #Address_container
{
    z-index:16;
}
#Registration #Address
{
    float:left;
    z-index:16;
}
#Registration #label7_container
{
    z-index:21;
}
#Registration #City_container
{
    z-index:30;
}
#Registration #City
{
    float:left;
    z-index:30;
}
#Registration #State_container
{
    z-index:23;
}
#Registration #State
{
    float:left;
    z-index:23;
}
#Registration #label8_container
{
    z-index:22;
}
#Registration #label9_container
{
    z-index:74;
}
#Registration #label12_container
{
    z-index:29;
}
#Registration #label15_container
{
    z-index:36;
}
#Registration #Zip_container
{
    z-index:24;
}
#Registration #Zip
{
    float:left;
    z-index:24;
}
#Registration #HomePhone_container
{
    z-index:20;
}
#Registration #HomePhone
{
    float:left;
    z-index:20;
}
#Registration #FathersCell_container
{
    z-index:35;
}
#Registration #FathersCell
{
    float:left;
    z-index:35;
}
#Registration #label16_container
{
    z-index:38;
}
#Registration #FathersWork_container
{
    z-index:37;
}
#Registration #FathersWork
{
    float:left;
    z-index:37;
}
#Registration #label39_container
{
    z-index:69;
}
#Registration #email_container
{
    z-index:9;
}
#Registration #email
{
    float:left;
    z-index:9;
}
#Registration #label38_container
{
    z-index:72;
}
#Registration #box_element
{
    z-index:1;
    border:1px solid #000000;
    background-color:#3152a4;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#Registration #box_element_title
{
    font-family:Arial;
    font-size:20px;
    color:#ffffff;
    font-weight:bold;
    background-color:#3152a4;
    padding-left:4px;
    padding-top:4px;
}
#Registration #label17_container
{
    z-index:39;
}
#Registration #label46_container
{
    z-index:63;
}
#Registration #provider_container
{
    z-index:73;
}
#Registration #provider
{
    float:left;
    z-index:73;
}
#Registration #EmergencyContactFirstName_container
{
    z-index:40;
}
#Registration #EmergencyContactFirstName
{
    float:left;
    z-index:40;
}
#Registration #EmergencyContactLastName_container
{
    z-index:62;
}
#Registration #EmergencyContactLastName
{
    float:left;
    z-index:62;
}
#Registration #label18_container
{
    z-index:41;
}
#Registration #Relationship_container
{
    z-index:42;
}
#Registration #Relationship
{
    float:left;
    z-index:42;
}
#Registration #label19_container
{
    z-index:43;
}
#Registration #EmergencyPhone_container
{
    z-index:44;
}
#Registration #EmergencyPhone
{
    float:left;
    z-index:44;
}
#Registration #Allergies_container
{
    z-index:46;
}
#Registration #Allergies
{
    float:left;
    z-index:46;
}
#Registration #box_element1
{
    z-index:2;
    border:1px solid #ffffff;
    background-color:#3152a4;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#Registration #box_element1_title
{
    font-family:Arial;
    font-size:20px;
    color:#ffffff;
    font-weight:bold;
    background-color:#3152a4;
    padding-left:4px;
    padding-top:4px;
}
#Registration #label20_container
{
    z-index:45;
}
#Registration #school_container
{
    z-index:71;
}
#Registration #school
{
    float:left;
    z-index:71;
}
#Registration #label35_container
{
    z-index:70;
}
#Registration #label22_container
{
    z-index:48;
}
#Registration #box_element2
{
    z-index:3;
    border:1px solid #000000;
    background-color:#3152a4;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#Registration #box_element2_title
{
    font-family:Arial;
    font-size:20px;
    color:#ffffff;
    font-weight:bold;
    background-color:#3152a4;
    padding-left:4px;
    padding-top:4px;
}
#Registration #label36_container
{
    z-index:64;
}
#Registration #Hearaboutus_container
{
    z-index:47;
}
#Registration #Hearaboutus
{
    float:left;
    z-index:47;
}
#Registration #box_element9
{
    z-index:5;
    border:1px solid #000000;
    background-color:#3152a4;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#Registration #box_element9_title
{
    font-family:Arial;
    font-size:20px;
    color:#ffffff;
    font-weight:bold;
    background-color:#3152a4;
    padding-left:4px;
    padding-top:4px;
}
#Registration #label37_container
{
    z-index:68;
}
#Registration #Libilityagree_container
{
    z-index:75;
}
#Registration #box_element7
{
    z-index:6;
    border:1px solid #000000;
    background-color:#3152a4;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#Registration #box_element7_title
{
    font-family:Arial;
    font-size:20px;
    color:#ffffff;
    font-weight:bold;
    background-color:#3152a4;
    padding-left:4px;
    padding-top:4px;
}
#Registration #label44_container
{
    z-index:60;
}
#Registration #Photorelease_0_container
{
    z-index:82;
}
#Registration #Photorelease_1_container
{
    z-index:83;
}
#Registration #label3_container
{
    z-index:13;
}
#Registration #label45_container
{
    z-index:80;
}
#Registration #Class1_container
{
    z-index:11;
}
#Registration #Class1
{
    float:left;
    z-index:11;
}
#Registration #label49_container
{
    z-index:85;
}
#Registration #label47_container
{
    z-index:81;
}
#Registration #Class2_container
{
    z-index:14;
}
#Registration #Class2
{
    float:left;
    z-index:14;
}
#Registration #Class3_container
{
    z-index:49;
}
#Registration #Class3
{
    float:left;
    z-index:49;
}
#Registration #Class4_container
{
    z-index:51;
}
#Registration #Class4
{
    float:left;
    z-index:51;
}
#Registration #Class5_container
{
    z-index:53;
}
#Registration #Class5
{
    float:left;
    z-index:53;
}
#Registration #Class6_container
{
    z-index:55;
}
#Registration #Class6
{
    float:left;
    z-index:55;
}
#Registration #PolicyAgree_container
{
    z-index:66;
}
#Registration #label41_container
{
    z-index:86;
}
#Registration #label4_container
{
    z-index:15;
}
#Registration #label27_container
{
    z-index:50;
}
#Registration #label28_container
{
    z-index:52;
}
#Registration #label29_container
{
    z-index:54;
}
#Registration #label30_container
{
    z-index:56;
}
#Registration #Total_container
{
    z-index:79;
}
#Registration #Total
{
    float:left;
    z-index:79;
    text-align:right;
}
#Registration #Submit_container
{
    z-index:65;
}
#Registration #Registration_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
#Registration #box_element3
{
    z-index:4;
    border:1px solid #000000;
    background-color:#3152a4;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#Registration #box_element3_title
{
    font-family:Arial;
    font-size:20px;
    color:#ffffff;
    font-weight:bold;
    background-color:#3152a4;
    padding-left:4px;
    padding-top:4px;
}
#Registration #label42_container
{
    z-index:76;
}
#Registration #horiz_line
{
    z-index:78;
    border:none;
    border-top:2px solid #ffffff;
}
#Registration #label43_container
{
    z-index:77;
}
#Registration #box_element8
{
    z-index:8;
    border:1px solid #000000;
    background-color:#3152a4;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#Registration #box_element8_title
{
    font-family:Arial;
    font-size:20px;
    color:#ffffff;
    font-weight:bold;
    background-color:#3152a4;
    padding-left:4px;
    padding-top:4px;
}

#Registration #Registration_outer_div_p1
{
    width:399px;
    height:2573px;
}
#Registration #box_element6
{
    position:absolute;
    left:0px;
    top:0px;
    width:399px;
    height:30px;
}
#Registration #Image_container
{
    position:absolute;
    left:11px;
    top:36px;
    width:385px;
    height:79px;
}
#Registration #label40_container
{
    position:absolute;
    left:9px;
    top:124px;
}
#Registration #label40_container
{
    width:390px;
    height:20px;
}
#Registration #label40
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#Registration #label48_container
{
    position:absolute;
    left:230px;
    top:168px;
}
#Registration #label48_container
{
    width:147px;
    height:20px;
}
#Registration #label48
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#Registration #Tuition_container
{
    position:absolute;
    left:248px;
    top:2394px;
}
#Registration #Tuition
{
    width:68px;
    height:19px;
}
#Registration #label11_container
{
    position:absolute;
    left:17px;
    top:248px;
}
#Registration #label11_container
{
    width:117px;
    height:20px;
}
#Registration #label11
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label10_container
{
    position:absolute;
    left:17px;
    top:211px;
}
#Registration #label10_container
{
    width:117px;
    height:20px;
}
#Registration #label10
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #StudentLastName_container
{
    position:absolute;
    left:143px;
    top:211px;
}
#Registration #StudentLastName
{
    width:175px;
    height:19px;
}
#Registration #StudentFirstName_container
{
    position:absolute;
    left:143px;
    top:244px;
}
#Registration #StudentFirstName
{
    width:175px;
    height:19px;
}
#Registration #label32_container
{
    position:absolute;
    left:34px;
    top:285px;
}
#Registration #label32_container
{
    width:85px;
    height:20px;
}
#Registration #label32
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label13_container
{
    position:absolute;
    left:42px;
    top:316px;
}
#Registration #label13_container
{
    width:77px;
    height:20px;
}
#Registration #label13
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label14_container
{
    position:absolute;
    left:55px;
    top:345px;
}
#Registration #label14_container
{
    width:78px;
    height:20px;
}
#Registration #label14
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #DOB_container
{
    position:absolute;
    left:143px;
    top:277px;
    width:140px;
    height:25px;
}
#Registration #DOB
{
    width:103px;
    height:19px;
}
#Registration #DOB_image_container
{
    width:20px;
}
#Registration #DOB_image
{
    position:absolute;
    top:50%;
    margin-top:-11px;
    margin-left:1px;
}
#Registration #MothersCell_container
{
    position:absolute;
    left:143px;
    top:310px;
}
#Registration #MothersCell
{
    width:125px;
    height:19px;
}
#Registration #MothersWork_container
{
    position:absolute;
    left:143px;
    top:343px;
}
#Registration #MothersWork
{
    width:129px;
    height:19px;
}
#Registration #label2_container
{
    position:absolute;
    left:22px;
    top:378px;
}
#Registration #label2_container
{
    width:110px;
    height:20px;
}
#Registration #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label6_container
{
    position:absolute;
    left:17px;
    top:408px;
}
#Registration #label6_container
{
    width:117px;
    height:20px;
}
#Registration #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label5_container
{
    position:absolute;
    left:59px;
    top:442px;
}
#Registration #label5_container
{
    width:73px;
    height:20px;
}
#Registration #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #ParentLastName_container
{
    position:absolute;
    left:143px;
    top:376px;
}
#Registration #ParentLastName
{
    width:175px;
    height:19px;
}
#Registration #ParentFirstName_container
{
    position:absolute;
    left:143px;
    top:409px;
}
#Registration #ParentFirstName
{
    width:175px;
    height:19px;
}
#Registration #Address_container
{
    position:absolute;
    left:143px;
    top:442px;
}
#Registration #Address
{
    width:175px;
    height:19px;
}
#Registration #label7_container
{
    position:absolute;
    left:106px;
    top:476px;
}
#Registration #label7_container
{
    width:25px;
    height:20px;
}
#Registration #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #City_container
{
    position:absolute;
    left:143px;
    top:475px;
}
#Registration #City
{
    width:175px;
    height:19px;
}
#Registration #State_container
{
    position:absolute;
    left:143px;
    top:508px;
}
#Registration #State
{
    width:50px;
    height:22px;
}
#Registration #label8_container
{
    position:absolute;
    left:100px;
    top:509px;
}
#Registration #label8_container
{
    width:30px;
    height:20px;
}
#Registration #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label9_container
{
    position:absolute;
    left:74px;
    top:542px;
}
#Registration #label9_container
{
    width:58px;
    height:20px;
}
#Registration #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label12_container
{
    position:absolute;
    left:59px;
    top:576px;
}
#Registration #label12_container
{
    width:76px;
    height:20px;
}
#Registration #label12
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label15_container
{
    position:absolute;
    left:41px;
    top:615px;
}
#Registration #label15_container
{
    width:90px;
    height:20px;
}
#Registration #label15
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #Zip_container
{
    position:absolute;
    left:143px;
    top:538px;
}
#Registration #Zip
{
    width:105px;
    height:19px;
}
#Registration #HomePhone_container
{
    position:absolute;
    left:143px;
    top:571px;
}
#Registration #HomePhone
{
    width:105px;
    height:19px;
}
#Registration #FathersCell_container
{
    position:absolute;
    left:143px;
    top:604px;
}
#Registration #FathersCell
{
    width:129px;
    height:19px;
}
#Registration #label16_container
{
    position:absolute;
    left:55px;
    top:648px;
}
#Registration #label16_container
{
    width:78px;
    height:20px;
}
#Registration #label16
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #FathersWork_container
{
    position:absolute;
    left:143px;
    top:637px;
}
#Registration #FathersWork
{
    width:126px;
    height:19px;
}
#Registration #label39_container
{
    position:absolute;
    left:44px;
    top:674px;
}
#Registration #label39_container
{
    width:85px;
    height:20px;
}
#Registration #label39
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #email_container
{
    position:absolute;
    left:144px;
    top:670px;
}
#Registration #email
{
    width:219px;
    height:19px;
}
#Registration #label38_container
{
    position:absolute;
    left:47px;
    top:714px;
}
#Registration #label38_container
{
    width:85px;
    height:20px;
}
#Registration #label38
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Registration #box_element
{
    position:absolute;
    left:15px;
    top:178px;
    width:359px;
    height:572px;
}
#Registration #label17_container
{
    position:absolute;
    left:39px;
    top:810px;
}
#Registration #label17_container
{
    width:65px;
    height:20px;
}
#Registration #label17
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label46_container
{
    position:absolute;
    left:39px;
    top:851px;
}
#Registration #label46_container
{
    width:65px;
    height:20px;
}
#Registration #label46
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #provider_container
{
    position:absolute;
    left:140px;
    top:710px;
}
#Registration #provider
{
    width:221px;
    height:19px;
}
#Registration #EmergencyContactFirstName_container
{
    position:absolute;
    left:118px;
    top:808px;
}
#Registration #EmergencyContactFirstName
{
    width:186px;
    height:19px;
}
#Registration #EmergencyContactLastName_container
{
    position:absolute;
    left:118px;
    top:851px;
}
#Registration #EmergencyContactLastName
{
    width:186px;
    height:19px;
}
#Registration #label18_container
{
    position:absolute;
    left:24px;
    top:893px;
}
#Registration #label18_container
{
    width:80px;
    height:20px;
}
#Registration #label18
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #Relationship_container
{
    position:absolute;
    left:118px;
    top:894px;
}
#Registration #Relationship
{
    width:186px;
    height:19px;
}
#Registration #label19_container
{
    position:absolute;
    left:8px;
    top:937px;
}
#Registration #label19_container
{
    width:96px;
    height:20px;
}
#Registration #label19
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #EmergencyPhone_container
{
    position:absolute;
    left:118px;
    top:937px;
}
#Registration #EmergencyPhone
{
    width:186px;
    height:19px;
}
#Registration #Allergies_container
{
    position:absolute;
    left:32px;
    top:1047px;
}
#Registration #Allergies
{
    width:329px;
    height:19px;
}
#Registration #box_element1
{
    position:absolute;
    left:10px;
    top:770px;
    width:359px;
    height:227px;
}
#Registration #label20_container
{
    position:absolute;
    left:28px;
    top:1072px;
}
#Registration #label20_container
{
    width:154px;
    height:20px;
}
#Registration #label20
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #school_container
{
    position:absolute;
    left:31px;
    top:1104px;
}
#Registration #school
{
    width:298px;
    height:19px;
}
#Registration #label35_container
{
    position:absolute;
    left:27px;
    top:1130px;
}
#Registration #label35_container
{
    width:43px;
    height:20px;
}
#Registration #label35
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label22_container
{
    position:absolute;
    left:24px;
    top:1192px;
}
#Registration #label22_container
{
    width:160px;
    height:20px;
}
#Registration #label22
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #box_element2
{
    position:absolute;
    left:7px;
    top:1019px;
    width:358px;
    height:214px;
}
#Registration #label36_container
{
    position:absolute;
    left:26px;
    top:1337px;
}
#Registration #label36_container
{
    width:344px;
    height:143px;
}
#Registration #label36
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#Registration #Hearaboutus_container
{
    position:absolute;
    left:33px;
    top:1166px;
}
#Registration #Hearaboutus
{
    width:157px;
    height:22px;
}
#Registration #box_element9
{
    position:absolute;
    left:13px;
    top:1273px;
    width:362px;
    height:306px;
}
#Registration #label37_container
{
    position:absolute;
    left:38px;
    top:1652px;
}
#Registration #label37_container
{
    width:328px;
    height:107px;
}
#Registration #label37
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#Registration #Libilityagree_container
{
    position:absolute;
    left:73px;
    top:1551px;
    width:265px;
    height:14px;
}
#Registration #box_element7
{
    position:absolute;
    left:12px;
    top:1597px;
    width:362px;
    height:225px;
}
#Registration #label44_container
{
    position:absolute;
    left:21px;
    top:1903px;
}
#Registration #label44_container
{
    width:350px;
    height:20px;
}
#Registration #label44
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#Registration #Photorelease_0_container
{
    position:absolute;
    left:41px;
    top:1802px;
    width:138px;
    height:18px;
}
#Registration #Photorelease_1_container
{
    position:absolute;
    left:92px;
    top:1802px;
    width:100px;
    height:18px;
}
#Registration #label3_container
{
    position:absolute;
    left:24px;
    top:1982px;
}
#Registration #label3_container
{
    width:45px;
    height:20px;
}
#Registration #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label45_container
{
    position:absolute;
    left:28px;
    top:1950px;
}
#Registration #label45_container
{
    width:371px;
    height:20px;
}
#Registration #label45
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#Registration #Class1_container
{
    position:absolute;
    left:80px;
    top:1980px;
}
#Registration #Class1
{
    width:280px;
    height:22px;
}
#Registration #label49_container
{
    position:absolute;
    left:190px;
    top:2019px;
}
#Registration #label49_container
{
    width:187px;
    height:20px;
}
#Registration #label49
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Registration #label47_container
{
    position:absolute;
    left:72px;
    top:2037px;
}
#Registration #label47_container
{
    width:103px;
    height:20px;
}
#Registration #label47
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#Registration #Class2_container
{
    position:absolute;
    left:80px;
    top:2066px;
}
#Registration #Class2
{
    width:280px;
    height:22px;
}
#Registration #Class3_container
{
    position:absolute;
    left:80px;
    top:2105px;
}
#Registration #Class3
{
    width:280px;
    height:22px;
}
#Registration #Class4_container
{
    position:absolute;
    left:79px;
    top:2141px;
}
#Registration #Class4
{
    width:280px;
    height:22px;
}
#Registration #Class5_container
{
    position:absolute;
    left:79px;
    top:2178px;
}
#Registration #Class5
{
    width:280px;
    height:22px;
}
#Registration #Class6_container
{
    position:absolute;
    left:80px;
    top:2218px;
}
#Registration #Class6
{
    width:280px;
    height:22px;
}
#Registration #PolicyAgree_container
{
    position:absolute;
    left:46px;
    top:2282px;
    width:320px;
    height:22px;
}
#Registration #label41_container
{
    position:absolute;
    left:194px;
    top:2039px;
}
#Registration #label41_container
{
    width:187px;
    height:20px;
}
#Registration #label41
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Registration #label4_container
{
    position:absolute;
    left:28px;
    top:2068px;
}
#Registration #label4_container
{
    width:43px;
    height:20px;
}
#Registration #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label27_container
{
    position:absolute;
    left:27px;
    top:2104px;
}
#Registration #label27_container
{
    width:44px;
    height:20px;
}
#Registration #label27
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label28_container
{
    position:absolute;
    left:24px;
    top:2142px;
}
#Registration #label28_container
{
    width:47px;
    height:20px;
}
#Registration #label28
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label29_container
{
    position:absolute;
    left:26px;
    top:2182px;
}
#Registration #label29_container
{
    width:45px;
    height:20px;
}
#Registration #label29
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #label30_container
{
    position:absolute;
    left:25px;
    top:2221px;
}
#Registration #label30_container
{
    width:46px;
    height:20px;
}
#Registration #label30
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #Total_container
{
    position:absolute;
    left:248px;
    top:2447px;
}
#Registration #Total
{
    width:71px;
    height:19px;
}
#Registration #Submit_container
{
    position:absolute;
    left:156px;
    top:2527px;
    width:80px;
    height:25px;
}
#Registration #box_element3
{
    position:absolute;
    left:14px;
    top:1853px;
    width:374px;
    height:479px;
}
#Registration #label42_container
{
    position:absolute;
    left:121px;
    top:2396px;
}
#Registration #label42_container
{
    width:106px;
    height:20px;
}
#Registration #label42
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #horiz_line
{
    position:absolute;
    left:150px;
    top:2435px;
    width:177px;
    height:5px;
}
#Registration #label43_container
{
    position:absolute;
    left:124px;
    top:2452px;
}
#Registration #label43_container
{
    width:106px;
    height:20px;
}
#Registration #label43
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Registration #box_element8
{
    position:absolute;
    left:18px;
    top:2344px;
    width:362px;
    height:165px;
}
